Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Python Shell
Failed to load latest commit information.
docs/source merge commit
eqcatalogue
openquake allow reloading the plugin correctly
qa_tests
scripts all tests pass
tests Fixed API change breakage in eqcatalogue
.gitignore Merged repository qgis
LICENSE added AGPL license file
README
README-QGIS Fixed the GEMPlotter to use the latest version of nrmllib
install-ubuntu.sh Minor fix to the install script
pylintrc removed MeasureManager
requirements.txt first pass
run_qa_tests added logging
run_tests added logging
setup.py new installation procedure. first pass

README

==Description==
The Earthquake Catalogue Tool allows to extract informations from earthquake
catalogues specified in different formats.


==Requirements==

You need to install pysqlite2 and spatialite library (>= 3.0). Please, ensure that you are using a sqlite3 with load extension capabilities (the one provided with macports is good) and that spatialite library location is in your ld library path.

Mac OS X user note: you have to download pysqlite2 and install manually as you need to comment out (in the setup.cfg) the line containing `define=SQLITE_OMIT_LOAD_EXTENSION`
Something went wrong with that request. Please try again.